
@font-face {
    font-family: 'ambleregular';
    src: url('PoliceDC/amble/Amble-Regular-webfont.eot');
    src: url('PoliceDC/amble/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('PoliceDC/amble/Amble-Regular-webfont.woff2') format('woff2'),
         url('PoliceDC/amble/Amble-Regular-webfont.woff') format('woff'),
         url('PoliceDC/amble/Amble-Regular-webfont.ttf') format('truetype'),
         url('PoliceDC/amble/Amble-Regular-webfont.svg#ambleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
	color: black;
	text-shadow: 1px 1px 1px;
	padding: 10px;
	font-family: "arial", serif;
}

h1, h1 + p {

	text-align: center;
}

body {
	background-image: url("image/plan.png") ;
}

img {
	float: right;
	border: 2px solid black;
	box-shadow: 2px 2px 2px black;
}
 
strong {
	font-weight: bold;
	font-size: 17px;
	text-decoration: underline;
}

h2 {
	padding: 2px;
	color: #925953;
	display:inline;
	text-decoration: underline;
	font-family: "ambleregular", arial, serif;
}

#marque, #inter {
	display: inline-block;
	vertical-align: top;

}

#inter{
	width: 85%;
}

#marque{
	width: 8%;
	margin-right: 3%;
	height: 732px;
	background-image: url('Image/liseret.png');
	border-radius: 5px;
}

section {
	display: inline-block;
	vertical-align: top;
	margin-right: 2%;
	width: 30%;
}

.puce {
	list-style: none;
}

@media screen and (max-width: 1024px) 
{
	#marque {
		display: none;
	}
	#inter {
		width: auto;
	}
	section {
		display: block;
		width: auto;
	}
}
